@charset "utf-8";
/* CSS Document */

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video, h6 {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* end of reset */

body {
	background-color:#000;
	}
	
.wLine{
	margin-top: 10px;
	width: 100%;
	height: 4px;
	background-color:#FFF;}
	
#headerContainer {
	width: 100%;
	height: 115px;
	background-image: url(../images/header_container_bg-01.png);
	background-repeat: no-repeat;
	background-position: center center;
}
	
#header {
	width: 960px;
	height: 115px;
	margin: 0 auto;
	overflow: visible;
	background-image: url(../images/headerBG-01.png);
	background-repeat: no-repeat;
}

#header img {
	margin-top: 8px;}
	
#navContainer {
	width: 100%;
	height: 35px;
	background-image: url(../images/navBG_alternate-01.png);
	background-repeat: repeat-x;
	background-position: left top;
}

#c_header {
	padding-top: 10px;
	padding-bottom: 10px;
	width: 960px;
	height: 145px;
	margin: 0 auto;
	clear: both;}
	

	
#c_header h3{
	color: #FEC10D;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	font-weight:300;}
	

	
#container {
	background-color:#FFF;
	width: 100%;
	min-height: 150px;
	}
	
#content {
	padding: 10px;
	background-color: #FFF;
	width: 960px;
	min-height: 400px;
	margin: 0 auto;
}

#content h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1.5em;}
	
#content h6 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight:bold;
	padding-bottom: 5px;}

	
#content p {
	font-family:Arial, Helvetica, sans-serif;
	line-height: 20px;}
	

	
#nav {
	width: 960px;
	margin: 0 auto;}
	
#navbar {
	width: 600px;
	height: 35px;
	float: right;
	font-family: Arial, Helvetica, sans-serif;}
	
#navbar li {
	float: left;
	height: 35px;
	margin-left: 22px;
	padding-left: 12px;
	padding-right: 12px;}
	
#navbar li+li {
	padding-left: 12px;
	padding-right: 12px;}
	
#navbar a {
	text-decoration: none;
	color: black;
	width: auto;
	padding-top: 9px;
	padding-bottom: 9px;
	display:inline-block;}

	
#navbar li:hover  {
	background-image: url(../images/navHover-01.png);
	background-repeat: repeat-x;
	background-position: left top;
}

#footerContainer {
	width: 100%;
	min-height: 120px;
	background-color:#000;
	margin: 0 auto;}
	
#footer {
	width: 960px;
	height: 120px;
	margin: 0 auto;}

#footerContent{ 
padding-top: 15px;
min-width: 800px;
min-height: 90px;
margin: 0 auto;}
	
	
.details{
	
	color: white;
	float: left;
	padding-left: 70px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	}
	
.details h6{
	color: #FEC10D;
	font-family: Arial, Helvetica, sans-serif;
	font-style:italic;
	font-size: .9em;
	margin:0;}
	
.details p{
	color: #999;
	padding-top: 5px;
	line-height: 1.3em;
	font-size: .8em;}
	
.earthmoving {
	padding-top: 20px;}
	
.footerLogo {
	padding-top: 10px;}
	
.yellowline{
	margin-top: 10px;
	background-color: #FEC10D;
	width: 100%;
	height: 3px;}
	
#equipmentcontainer{
	width: 960px;
	}
	
#tipper {
	width: 200px;
	min-height: 50px;
	float: left;
	margin-right: 53px}

#excavator{
	width: 200px;
	min-height: 50px;
	float: left;
	margin-right: 53px}

#skidsteer{
	width: 200px;
	min-height: 50px;
	float: left;}
	
#auger{
	width: 200px;
	min-height: 50px;
	float: right;}

#equipmentcontainer h5{
	font-family:Arial, Helvetica, sans-serif;
	font-size: .8em;
	font-style:italic;
	font-weight:400;}
	
	
h5 {padding:0;margin-bottom:5px;}

.equipment {
	margin-top:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-style:italic;
	font-weight:100;
	font-size: .7em;}


	




	


